.content-2-4 i{clear:both;color:#4f533b;}
#quote-carousel{}
.content-2-4 h1{color:#666666;font-size:28px;font-weight:bold;margin-top:40px;}
.content-2-4 h4{font-size:18px;font-weight:regular;margin-top:20px;}
.content-2-4 h5{font-weight:300;}
.quoteslider img{margin-left:auto;margin-right:auto;}
.quoteslider{height:auto;text-align:center;}
@media only screen and (min-width:768px){}
@media only screen and (min-width:992px){}
@media only screen and (min-width:1200px){}